{
  "seite": "74",
  "name": "EIGNE ÄNGSTE QUÄLEN DICH!",
  "probe": [
    "MU",
    "IN",
    "CH"
  ],
  "probeMod": "+MR",
  "technik": "Der Magier konzentriert sich, spricht die Formel und berührt sein Opfer kurz.",
  "zauberdauer": {
    "normal": "3 Aktionen"
  },
  "wirkung": "Der Zauber raubt dem Opfer alle fünf Sinne, so dass es in seinem eigenen Bewusstsein gefangen und seinen tiefsten Ängsten ausgeliefert ist. Das Opfer ist während dieser Zeit praktisch zu keiner Handlung fähig und verliert pro Stunde einen Punkt jeder seiner Guten Eigenschaften. Diese regenerieren sich nach Ablauf des Zaubers ebenso langsam wieder. Zum Ende der Wirkungsdauer wird mit dem W20 auf die ZfP* gewürfelt. Bei gelungener Probe steigt eine Angst des Opfers (nach Wahl des Spielleiters) permanent um einen Punkt. Die Probe kann je nach vorhandenen Ängsten des Opfers um bis zur Hälfte der Summe aller Ängste erleichtert sein (Meisterentscheid).",
  "kosten": [
    {
      "cost": 11,
      "repräsentation": ""
    },{
      "cost": "1d20",
      "repräsentation": "Borbaradianer"
    }
  ],
  "zielobjekt": "Einzelperson",
  "reichweite": "Berührung",
  "wirkungsdauer": "maximal ZfP* Stunden (borbardianische Repräsentation: so viele Stunden, wie der Zauberer AsP gekostet hat)",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite, Wirkungsdauer, +Mod",
  "varianten": [
    {"name": "Sinnenraub",
      "description": "Mit dieser Variante können einzelne Sinne des Opfers blockiert werden, so dass es zeitweilig erblindet, nichts mehr hört etc. Es erleidet jedoch keinen schleichenden Verlust von Eigenschaften, sondern nur passende Abzüge je nach fehlendem Sinn.",
      "mod": 2,
      "limit": "ab ZfW 7; nur gildenmagische Repräsentation",
      "kosten": "5 AsP plus 2 AsP pro geraubtem Sinn"
    },
    {"name": "Magiespür rauben",
      "description": "Eine Variante, die dem Opfer statt aller fünf Sinne die Wahrnehmungsfähigkeit für und mit Magie nimmt: Alle Proben auf die Gabe Magiespürer und auf Zauber mit dem Merkmal Hellsicht sind um die doppelten ZfP* erschwert.",
      "mod": 5,
      "limit": "",
      "kosten": "9 AsP"
    }
  ],
  "reversalis": "Die Sinne des Zaubernden werden geschärft: TaW Sinnenschärfe+ZfP*, alle Ängste (Schlechte Eigenschaften mit der Bezeichnung Angst oder Phobie) sinken um ZfP*/2 Punkte.",
  "antimagie": "EINFLUSS BANNEN hebt den Zauber auf. Bei der gildenmagischen Repräsentation hilft auch der EIGENSCHAFT WIEDERHERSTELLEN, bei der borbardianischen Variante der AMAZEROTBHANN. In den entsprechenden Zonen ist der Zauber schwieriger zu wirken.",
  "merkmal": [
    "Einfluss",
    "Dämonisch (Amazeroth) (borbardianische Rep.)",
    "Einfluss, Eigenschaften (gildenmagische Rep.)"
  ],
  "komplexität": "C",
  "repräsentation": {
    "Borbaradianer": 6,
    "Magier": 2
  },
  "info": "Dieses finstere borbardianische Zauberwerk wurde bereits zu Zeiten entwickelt, als es noch keine gildenmagische Repräsentation dieser Sprüche gab. In Mirham an jeden, der 50 Dukaten Lehrgeld zahlt. Heute auch in Perricum bekannt, bei Weißmagiern mit Seelenheilkunde. Es handelt sich dabei um die von Magister Karjunon Silberbraue de-borbardianisierte Thesis.",
  "limit": ""
}
